html {
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}
body {
	
	color: #491915;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
h1, .welcome {
	color: #491915;
	font: Verdana;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 32px;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
div#powered a {color: white;}
h2 {
	color: #491915;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
div.viewcheckout {float: right;
    margin-right: 320px;
    margin-top: 50px;

}

p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	color: #491915;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #FFFFFF;
	border: 1px solid #B8B7B7;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #FFFFFF;
	border: 1px solid #B8B7B7;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 1002px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#column-left {
	float: left;
	width: 278px;
}
#column-right {
	float: right;
	width: 225px;
}
#contenter {
	background:#FFFFFF;
	margin-top: 1px;
	padding-top:14px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 300px;
}
#column-right + #content {
	margin-right: 235px;
}
/* header */
#header {
	height: 128px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	position: relative;
	z-index: 99;
}
#header #logo {
	position: absolute;
	top: 10px;
	left: 15px;
}
#language {
	position: absolute;
	top: 15px;
	left: 320px;
	width: 80px;
	color: #4c4c4c;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #4c4c4c;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #4c4c4c;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #4c4c4c;
	text-decoration: none;
}
#header #cart {
	min-width: 300px;
    position: absolute;
    right: 24px;
    top: 11px;
    z-index: 9;
}
#header #cart .heading {
	float: right;
	margin-right: 172px;
	margin-top: 15px;
	padding-left: 14px;
	padding-right: 14px;
	position: relative;
	z-index: 1;
}
#header #cart .heading h4 {
	color: #4c4c4c;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	color: #4c4c4c;
	font-size:16px;
	text-decoration: none;
}
#header #cart .heading a span {
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #a3a2a3;
	border-left: 1px solid #a3a2a3;
	border-right: 1px solid #a3a2a3;
	border-bottom: 1px solid #a3a2a3;
	-webkit-border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-khtml-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #A3A2A3;
	-moz-box-shadow: 0px 2px 2px #A3A2A3;
	box-shadow: 0px 2px 2px #A3A2A3;
	background: #FFF;
}
#header #cart.active .heading {
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 6px;
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #4c4c4c;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #a3a2a3;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #a3a2a3;
	text-align: left;
}
.mini-cart-info .name small {
	color: #4c4c4c;
}
.checkout, .checkout a {
	color: #4c4c4c;
}
.mini-cart-info .name a {
	color: #4c4c4c;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #4c4c4c;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
	color: #4c4c4c;
}
#header #cart .checkout a{
	color: #4c4c4c;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
	color: #4c4c4c;
}
#header #search {
	position: absolute;
    right: 8px;
    top: 75px;
    width: 298px;
	height:29px;
	background: url('../image/search_bg.png') center center no-repeat;
}
#header .button-search {
	position: absolute;
	right: 0px;
	width: 48px;
	height: 28px;
	cursor: pointer;
}
#header #search input {
	background: transparent;
	width: 244px;
	height: 21px;
	border: 0px solid #B8B7B7;
	color:#4c4c4c;
	padding-left: 5px;
}
#header #welcome {
	position: absolute;
	top: 47px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #4c4c4c;
}
#header .links {
	font-size: 10px;
    padding-right: 10px;
    position: absolute;
    right: 0;
    top: 25px;
	z-index: 9999;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #4c4c4c;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 10px;
	border-left: 0px solid #CCC;
}
/* menu */
#menu {
	background: #585858;
	border-bottom: 1px solid #000000;
	height: 37px;
	margin-bottom: 15px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	padding: 0px 5px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding: 6px 5px 5px 0px;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	font-size: 13px;
	color: #FFF;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 6px 10px 6px 10px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
}
#menu > ul > li:hover > a {
	background: #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	margin-bottom: 10px;
	display:none;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #999999 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #847ce3;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #786ee4 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #847ce3;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #786ee4 url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #847ce3;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px dashed #B8B7B7;
	border-left: 1px dashed #B8B7B7;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px dashed #B8B7B7;
	border-bottom: 1px dashed #B8B7B7;
}
table.list thead td {
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #491915;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px dashed #B8B7B7;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	background:#F3F2F2;
    border: 1px solid #B8B7B7;
    color: #491915;
    display: inline-block;
    padding: 4px 10px;
    text-decoration: none;
}
.pagination .links b {
	background:#F3F2F2;
    border: 1px solid #B8B7B7;
    color: #491915;
    display: inline-block;
    padding: 4px 10px;
    text-decoration: none;
	display: inline-block;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
	cursor: pointer;
	color: white;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background: #4A3F39;

}

a.button, input.button:hover {
	cursor: pointer;
	color: white;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background: #FF8600;

}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 9px 12px;
	color: #FFFFFF;
	border-left:1px solid #2c96d2;
	border-right:1px solid #2c96d2;
}
input.button {
	margin: 0;
	border: 0;
	height: 30px;
	padding: 0px 12px 0px 12px;
	
}
a.button:hover, input.button:hover {
	color:#FFFFFF;
	
}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.tabbg{
	padding: 14px;
}
.htabs {
	height: 34px;
	line-height: 16px;
	border-bottom: 1px solid #837be3;
}
.htabs a {
	border-top: 1px solid #4A3F39;
	border-left: 1px solid #4A3F39;
	border-right: 1px solid #4A3F39;
	background: #4A3F39;
	padding: 7px 15px 6px 15px;
	float: left;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	margin-right: 2px;
	display: none;
	text-transform:uppercase;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #ee7702;
	border-top: 1px solid #ee7702;
	border-left: 1px solid #ee7702;
	border-right: 1px solid #ee7702;
}
.tab-content {
	border-left: 1px solid #837be3;
	border-right: 1px solid #837be3;
	border-bottom: 1px solid #837be3;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
	background: #f3f2f2;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.box .boxsp{
	height:15px;
}
.box .box-heading {
	background: none repeat scroll 0 0 #4A3F39;
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    height: 55px;
    line-height: 50px;
    margin-left: -4px;
    overflow: hidden;
    position: absolute;
    text-indent: 12px;
    width: 705px;
}
.box .box-content {
	padding: 10px;
	margin-top:60px;
        width: 98%;
}
.box-cates{
	margin-left:-2px;

}
.box-cates > div {
	display: inline-block;
    margin-bottom: 8px;
    margin-left: 6px;
    margin-right: 2px;
    vertical-align: top;
    width: 126px;
}
.box-cates .name a{
	color: #4A3F39;
	text-decoration:none;
}
.box-cates .line {
	height:20px;
	display:block;
	padding-left: 6px;
}
.box-cates .name {
	
	color: #FFF6EE;
    display: block;
    font-weight: bold;
   
    line-height: 20px;
    margin-bottom: 4px;
    overflow: hidden;
    padding: 2px;
    text-align: center;
    text-decoration: none;
}
.box-cates .image {
	display: block;
	margin-bottom: 0px;
	text-align:center;
	background: url('../image/img_bottom.png') bottom center no-repeat;
}
.box-cates .image img {
	width:126px;
}

/* box products */
.box-product {
	width: 101%;
	overflow: auto;
}
.box-product > div {
	display: inline-block;
    margin-bottom: 8px;
    margin-left: 6px;
    margin-right: 2px;
    vertical-align: top;
    width: 160px;
}

#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
	text-align:center;
	background: url('../image/img_bottom.png') bottom center no-repeat;
}
.box-product .image img {
    width:126px;
	/*padding: 3px;
	border: 1px solid #E7E7E7;*/
}
.box-product .name{
	
	color: #555555;
    display: block;
    font-weight: bold;
  height: 40px;
   
    margin-bottom: 4px;
    overflow: hidden;
    padding: 2px;
    text-align: center;
    text-decoration: none;
}
.box-product .name a {
	color: #4A3F39;
	text-decoration:none;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: black;
	font-size:15px;
	float:left;
	padding-left: 2px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .cart {
	float:right;
	cursor: pointer;
}
.box-product .pbg {
	background:#d3d1d2;
	display: table-cell;
    height: 35px;
    padding: 2px;
    vertical-align: middle;
    width: 160px;
	overflow:hidden;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
ul.box-category, ul.box-category ul {
	list-style: none;
	margin: 0 8px;
	padding: 0;
}
ul.box-category > li:first-child {
	/*padding: 0px 8px 8px 0px;*/
}
ul.box-category > li {
	padding-top:8px;
	padding-bottom:8px;
}
ul.box-category > li + li {
	border-top: 1px dashed #b8b7b7;
        
}
ul.box-category > li > a {
	text-decoration: none;
	color: #491915;
font-size: 14px;
}
ul.box-category > li ul {
	display: none;
}
ul.box-category > li a.active {
	font-weight: bold;
}
ul.box-category > li a.active + ul {
	display: block;
	margin: 0;
	padding:0px;
}
ul.box-category > li ul > li {
	line-height: 22px;
    padding-top: 8px;
    text-indent: 12px;
}
ul.box-category > li ul > li > a {
	border-top: 1px dashed #b8b7b7;
    color: #491915;
    display: block;
    font-size: 14px;
    text-decoration: none;
}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}
/* box filter */
ul.box-filter, ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #d3d1d2;	
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border:1px dashed #b8b7b7;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 18%;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 342px;
}
.product-info .image {
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 330px;
	margin-left: 0px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	/*padding: 5px 5px 10px 5px;
	line-height: 20px;*/
	color: #491915;
	margin-bottom: 10px;
}
.product-info .description span {
	color: #491915;
}
.product-info .description a {
	color: #491915;
	text-decoration: none;
}
.product-info .dtext{
	color: #491915;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
}
.product-info .stock{
	font-size: 16px;
    font-weight: bold;
    padding: 5px;
    text-transform: uppercase;
}
.product-info span.dtextval, .product-info span.dtextval a{
	color: #491915;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
}
.product-info .price {
	overflow: auto;
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #491915;
	text-transform:uppercase;
}

.product-info .price-old {
	color: #F00;
	font-size: 20px;
	text-decoration: line-through;
}
.product-info .price-new {
	overflow: auto;
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #FF8600;
	text-transform:uppercase;
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #e10717;
	text-transform:uppercase;
        display: none;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #491915;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #491915;
}
.product-info .options {
	border-bottom: 0px dashed #B8B7B7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #491915;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px dashed #B8B7B7;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 0px dashed #B8B7B7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #491915;
}
.product-info .cart div > span {
	color: #999;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #491915;
}
.product-info .review {
	color: #491915;
	border-top: 0px dashed #B8B7B7;
	border-left: 0px dashed #B8B7B7;
	border-right: 0px dashed #B8B7B7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 0px dashed #B8B7B7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #491915;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px dashed #B8B7B7;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px dashed #B8B7B7;
	border-left: 1px dashed #B8B7B7;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px dashed #B8B7B7;
	border-bottom: 1px dashed #B8B7B7;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px dashed #B8B7B7;
	border-left: 1px dashed #B8B7B7;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px dashed #B8B7B7;
	border-bottom: 1px dashed #B8B7B7;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px dashed #B8B7B7;
	border-left: 1px dashed #B8B7B7;
	border-right: 1px dashed #B8B7B7;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	border-bottom: 1px dashed #B8B7B7;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px dashed #B8B7B7;
}
.wishlist-info tbody .image img {
	border: 1px dashed #B8B7B7;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px dashed #B8B7B7;
	border-bottom: 1px dashed #B8B7B7;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px  dashed #B8B7B7;
	border-bottom: 1px  dashed #B8B7B7;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px dashed #B8B7B7;
	border-bottom: 1px dashed #B8B7B7;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px dashed #B8B7B7;
	border-left: 1px dashed #B8B7B7;
	border-right: 1px dashed #B8B7B7;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #491915;
	font-weight: bold;
	border-bottom: 1px dashed #B8B7B7;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px dashed #B8B7B7;
}
.cart-info tbody .image img {
	border: 1px solid #B8B7B7;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px dashed #B8B7B7;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	border: 1px dashed #B8B7B7;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px dashed #B8B7B7;
	border-left: 1px dashed #B8B7B7;
	border-right: 1px dashed #B8B7B7;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #491915;
	font-weight: bold;
	border-bottom: 1px dashed #B8B7B7;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px dashed #B8B7B7;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px dashed #B8B7B7;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer_bg {
	background: url("../image/footer_bg.png") center bottom repeat-x;
}

#footer {
	clear: both;
	overflow: auto;
	min-height:311px;
	margin-left: auto;
    margin-right: auto;
	background: url("../image/footer.png") center top no-repeat;
}
#footer h3 {
	color: #c5c5c5;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 8px;
}
#footer .column {
	float: left;
	width: 23%;
}
#footer .column ul {
	list-style: none outside none;
    margin-left: 0px;
    margin-top: 0;
    padding-left: 12px;
}
#footer .column ul li {
	background:url("../image/arrow.png") center left no-repeat;
    margin-bottom: 4px;
    margin-top: 7px;
	margin-left:-11px;
	text-indent: 10px;
}
#footer .column ul.connect li {
	background:none;
    margin-bottom: 4px;
    margin-top: 7px;
	margin-left:-18px;
}

#footer .column2 {
	float: left;
	width: 18%;
}

#footer .column2 ul {
	list-style: none outside none;
    margin-left: 0px;
    margin-top: 0;
    padding-left: 12px;
}
#footer .column2 ul li {
	background:url("../image/arrow.png") center left no-repeat;
    margin-bottom: 4px;
    margin-top: 7px;
	margin-left:-11px;
	text-indent: 10px;
}
#footer .column2 ul.connect li {
	background:none;
    margin-bottom: 4px;
    margin-top: 7px;
	margin-left:-18px;
}

ul.list{
    margin:0px;
    padding:0px;
	list-style:none;
}
ul.list li {
	background: url("../image/arrow_list.png") no-repeat scroll left center transparent;
    margin-bottom: 4px;
    margin-left: 10px;
    margin-top: 7px;
    text-indent: 8px;
}
#footer .column a,#footer .column2 a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight:normal;
	font-size:12px;
}
#footer .column a:hover,#footer .column2 a:hover {
	text-decoration: none;
}
#powered {
	clear: both;
    color: #FFFFFF;
    margin-top: 248px;
    text-align: center;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}

#toplink{
	height:51px;
	background:#4A3F39;
}
#toplink ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#toplink ul li a{
	color: white;
	font-size: 15px;
	line-height: 52px;
	text-decoration:none;
}
#toplink ul li:hover{
	background: #FC8600;
}
#toplink ul li.padd{
	min-width: 50px;
	margin:0px;
display: none;
}

#toplink ul li.selected{
	background: #FC8600;
	font-size: 15px;
	line-height: 52px;
	text-decoration:none;
}
#toplink ul li{
	color: #FFFFFF;
	padding:0px;
	display:inline-block;
	min-width:110px;
	margin-left:18px;
	margin-right:20px;
	text-align:center;
	vertical-align: middle;
}


/**********************************************/
/* box */
.boxes {
	margin-bottom: 20px;
	background: url('../image/content_bg.png') top center repeat-y;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.boxes .boxsp{
	height:15px;
}
.boxes .boxes-heading {
	background: #4A3F39;
	color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    height: 57px;
    line-height: 50px;
    margin-left: -4px;
    overflow: hidden;
    position: absolute;
    text-indent: 12px;
    width: 282px;
}
.boxes .boxes-content {
	padding: 10px;
	margin-top:52px;
}
/* boxes products */
.boxes-product {
	width: 100%;
	overflow: auto;
}
.boxes-product > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 20px;
}

.boxes-product .image {
	display: block;
	margin-bottom: 0px;
}
.boxes-product .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.boxes-product .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.boxes-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.boxes-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.boxes-product .price-new {
	font-weight: bold;
}
/**********************************************/

.pgbox {
	margin-bottom: 20px;
	
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.pgbox .pgboxsp{
	height:15px;
}
.pgbox .pgbox-heading {
	
	color: #4A3F39;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    height: 55px;
    line-height: 50px;
    margin-left: -4px;
    overflow: hidden;
    position: absolute;
    text-indent: 12px;
    width: 705px;
}
.pgbox .pgbox-content {
	padding: 10px;
	margin-top:60px;
}
div.cart img {}